<div id="page">


	<div class="record" id="record226940224" recordid="226940224" off="n" data-record-type="688"
		style="opacity: 1;">
	
		<div id="rec226940224" class="r" style="padding-top:135px;padding-bottom:150px; background-color:#ededed;"
			data-animationappear="off" data-bg-color="#ededed">

			<!-- T688 -->

			<div class="t688">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Featured articles</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">We try to
								create interesting and useful content</div>
						</div>
					</div>
				</div>
				<div class="t-container">

					<div class="t688__row">
						<div class="t-col t-col_4 t-align_left t688__col">
							<div class="t688__inner-col">
								<div class="t688__img-wrapper">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild3931-6438-4230-a666-616633376666/4_2227.jpg">
									<div class="t688__img t-bgimg" imgfield="li_img__1494594985229"
										data-original="https://static.tildacdn.com/tild3931-6438-4230-a666-616633376666/4_2227.jpg"
										style="background-image: url(&quot;https://static.tildacdn.com/tild3931-6438-4230-a666-616633376666/4_2227.jpg&quot;); opacity: 1;"
										id="tuwidget720166"></div>
									<div style="" class="t688__img-separator"></div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t688__textwrapper " style="height: 116px;">
									<div class="t688__textwrapper_inner">
										<div class="t688__sp"></div>
										<div class="t688__title t-name t-name_xl" style=""
											field="li_title__1494594985229" data-redactor-nohref="yes">100 Ideas
											that Changed Graphic Design</div>
										<div class="t688__descr t-descr t-descr_xxs" style=""
											field="li_descr__1494594985229" data-redactor-nohref="yes">Visual
											communication takes place through pictures, graphs and charts, as
											well<br></div>
									</div>
								</div>
							</div>
						</div>

						<div class="t-col t-col_4 t-align_left t688__featured" style="height: 428px;">
							<div class="t688__inner-col">
								<div class="t688__img-wrapper">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild3866-6166-4162-b332-633531336563/21.jpg">
									<div class="t688__img t-bgimg" imgfield="li_img__1494594986850"
										data-original="https://static.tildacdn.com/tild3866-6166-4162-b332-633531336563/21.jpg"
										style="background-image: url('https://static.tildacdn.com/tild3866-6166-4162-b332-633531336563/21.jpg');"
										id="tuwidget675937"></div>
									<div style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0.0), rgba(0,0,0,0.40)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.0), rgba(0,0,0,0.40)); background-image: -o-linear-gradient(top, rgba(0,0,0,0.0), rgba(0,0,0,0.40)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0.0), rgba(0,0,0,0.40));"
										class="t688__img-separator"></div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t688__textwrapper-featured " style=";">
									<div class="t688__textwrapper_inner">
										<div class="t688__sp"></div>
										<div class="t688__title t-name t-name_xl" style=""
											field="li_title__1494594986850" data-redactor-nohref="yes">How to be a
											graphic designer</div>
										<div class="t688__descr t-descr t-descr_xxs" style=""
											field="li_descr__1494594986850" data-redactor-nohref="yes">Symbolization
											is an important definition for this perspective.</div>
									</div>
								</div>
							</div>
						</div>

						<div class="t-col t-col_4 t-align_left t688__col">
							<div class="t688__inner-col">
								<div class="t688__img-wrapper">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild3762-6632-4531-a135-396566346265/5_6106.jpg">
									<div class="t688__img t-bgimg" imgfield="li_img__1494594987926"
										data-original="https://static.tildacdn.com/tild3762-6632-4531-a135-396566346265/5_6106.jpg"
										style="background-image: url('https://static.tildacdn.com/tild3762-6632-4531-a135-396566346265/5_6106.jpg');"
										id="tuwidget842597"></div>
									<div style="" class="t688__img-separator"></div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
								<div class="t688__textwrapper " style="height: 116px;">
									<div class="t688__textwrapper_inner">
										<div class="t688__sp"></div>
										<div class="t688__title t-name t-name_xl" style=""
											field="li_title__1494594987926" data-redactor-nohref="yes">Critical
											Writings on Graphic Design</div>
										<div class="t688__descr t-descr t-descr_xxs" style=""
											field="li_descr__1494594987926" data-redactor-nohref="yes">The view of
											images in the critical perspective is when the viewers criticise the
											images.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>

	</div>

</div>
	